Bug 6989 - pam_mkhomedir не работает на стадии account
: pam_mkhomedir не работает на стадии account
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pam)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 4071
:
  Show dependency tree
 
Reported: 2005-06-02 13:31 by
Modified: 2005-08-17 19:54 (History)


Attachments
pam-0.80-owl-pam_mkhomedir.patch (887 bytes, patch)
2005-08-10 05:02, Dmitry V. Levin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-02 13:31:47
Для полноценной работы sshd в схеме с нелокальной базй пользователей необходимо
реализовать поодержку стадии account в pam_mkhomedir
------- Comment #1 From 2005-06-02 13:44:32 -------
Когда буду собирать новую версию, посмотрю.
------- Comment #2 From 2005-06-09 18:06:44 -------
Женя, ты вызывался подсобить с посмотрением новой версии?  Есть шанс ;-)
------- Comment #3 From 2005-08-10 05:02:59 -------
Created an attachment (id=1042) [details]
pam-0.80-owl-pam_mkhomedir.patch

Думаю, что этот патч приложится и к тому pam'у, который был в M24,
если вы не готовы ждать появления pam-0.80-alt1 в Сизифе.
------- Comment #4 From 2005-08-10 09:51:41 -------
Ok. Проведу эксперимент на кошеч^Wсотрудниках и доложусь... 
------- Comment #5 From 2005-08-10 16:15:27 -------
meow
------- Comment #6 From 2005-08-17 19:49:41 -------
Fixed in 0.80-alt0.3, will be available in first public release.